<?php
include("../include/session.php");

$table_name = $_SESSION['db_prefix']."_supply_store_temp";
$delete_query = "DELETE FROM $table_name WHERE   supply_id = '".$_SESSION['supply_id']."'  "; 
execsql($delete_query);

$table_name = $_SESSION['db_prefix']."_supply_store_lines_temp";
$delete2_query = "DELETE FROM $table_name WHERE  supply_id = '".$_SESSION['supply_id']."'  "; 
execsql($delete2_query); 


$_SESSION['supplier_id'] = '';	
$_SESSION['del_note'] = '';	
$_SESSION['receive_date']  = date('Y-m-d');
$_SESSION['receive_id'] = '';
$_SESSION['sup_name'] = '';

?>

<script language="javascript" type="text/javascript">
        <!--
		  window.location="stock_supplied.php?date=0 ";
        -->
</script>

